Bug 7449 - spnego data mis-parsed - returns incorrect mechListMIC string.
spnego data mis-parsed - returns incorrect mechListMIC string.
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Client Tools
3.5.0pre2
All Linux
: P3 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 12:42 UTC by Jeremy Allison
Modified: 2010-05-25 03:58 UTC (History)
0 users

See Also:


Attachments
Fix from mater to apply to 3.5.x. (1.36 KB, patch)
2010-05-21 13:23 UTC, Jeremy Allison
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Allison 2010-05-21 12:42:29 UTC
This prevents us from connecting to a NetApp box. Found at the Microsoft plugfest.
Patch to follow.
Comment 1 Jeremy Allison 2010-05-21 13:23:24 UTC
Created attachment 5729 [details]
Fix from mater to apply to 3.5.x.
Comment 2 Jeremy Allison 2010-05-21 13:24:01 UTC
Please re-assign to Karolin for inclusion once reviewed. Thanks !
Jeremy.
Comment 3 Stefan Metzmacher 2010-05-22 02:27:25 UTC
Comment on attachment 5729 [details]
Fix from mater to apply to 3.5.x.

Looks good
Comment 4 Stefan Metzmacher 2010-05-22 02:27:53 UTC
Karolin, please pick for the next release...
Comment 5 Karolin Seeger 2010-05-25 03:58:31 UTC
Pushed to v3-5-test.
Closing out bug report.

Thanks!